Subject: [bug#55005] [PATCH 00/13] gnu: Add multiple haskell packages

From: Thomas Albers Raviola <[email-masked]>
Date: Mon, 18 Apr 2022 20:00:32 +0200

Hello Guix,

the following is a patch series with some of the dependencies needed to
add the `haskell-language-server' package to guix. HSL requires around
100 dependencies not yet included inside of guix. I have working package
declaration for all of them, HSL included, but I need some time to
write useful synopsis and descriptions. Also sending a ~100 entries long
patch series is probably a bad idea.

Regards,
Thomas